<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000051" label="[DICT.RH.CODE_EMPLOI#1]" database="iCTI" swf="CTI_RH_Tablesmanager.swf" swfData="CEM" adminOnly="false" ctiOnly="true" softCode="iCTI_rh"
	helpDokuWIkiDir="rh:vues:parametres:tables" helpDokuWIkiFile="rh000051"  helpFile=""
 rhProvider="!shspub">
</VUE>
